/*
Theme Name: Primeweb
Text Domain: primeweb
Template: Divi
Description:  Custom Wordpress theme based on Divi.
Author:       Primeweb
Version: 1.0.0
Author URI:   https://primeweb.lu
*/

:root {
  --main: #c09158;
  --transition: all 0.2s;
  --radius: 10px;
}

.module_code_ariane .et_pb_code_inner,
.module_code_ariane .et_pb_code_inner a {
  color: white !important;
}

/* ariane  */
.module_code_ariane_boutique .et_pb_code_inner,
.module_code_ariane_boutique .et_pb_code_inner a {
  color: var(--main) !important;
}

.module_code_ariane_produit .et_pb_code_inner a{
  color:  #616161 !important;
  
}
.module_code_ariane_produit .et_pb_code_inner span span {
  color: unset !important;
  margin-right: 40px;
  margin-left: 40px;
  font-weight: 600;
  text-transform: uppercase;
  color:  #616161 !important;
  font-size: 12px !important;
}
.module_code_ariane_produit .et_pb_code_inner span span:first-child {
  margin-left: 0;
}


/* Mon compte  */
.section_my_account .woocommerce a.button,
.section_my_account .woocommerce-page a.button {
  font-size: 12px !important;
}
.entry-content .section_my_account ul {
  list-style: none !important;
  list-style-type: none !important;
  padding: 0 !important;
  display: grid;
  grid-template-columns: 1fr;
}
.woocommerce-MyAccount-navigation-link a {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  color: var(--almost-black);
}
.woocommerce-MyAccount-navigation-link {
  padding: 10px 10px;
  border-bottom: 1px solid #eee;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
}
.woocommerce-MyAccount-navigation-link:first-child {
  border-top: 1px solid #eee;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

.woocommerce-MyAccount-navigation .is-active a {
  font-weight: bold;
}
.woocommerce-MyAccount-navigation {
  border: 1px solid #eee !important;
}
.woocommerce-MyAccount-navigation .is-active {
  background: rgb(241, 241, 241);
}
.section_my_account .woocommerce-error,
.section_my_account .woocommerce-info,
.section_my_account .woocommerce-message {
  color: var(--main-green) !important;
  font-size: 16px !important;
}
.woocommerce-Button {
  background-color: var(--main) !important;
  color: white !important;
  border-radius: 12px !important;
  font-size: 16px !important;
  letter-spacing: 1px !important;
  font-weight: 600 !important;
  padding: 10px 20px !important;
  text-transform: uppercase !important;
  border: none !important;
  margin-top: 20px !important;
}
.woocommerce-Button:hover {
  border: none !important;
  background-color: #616161 !important;
}

.section_my_account button.button:not(.button-confirm):after,
.section_my_account button.button:not(.button-confirm):after {
  display: none !important;
}

.woocommerce-orders-table .woocommerce-button:first-child {
  margin-right: 10px;
}
